Feed for cjwatson@debian.org in Raspbian Testing

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
rootskel 1.131 is now up to date
lintian 2.15.0 is now up to date
iprutils 2.4.17.1 is outdated by 2.4.18.1
libdebian-installer 0.119 is now up to date
py-macaroon-bakery 1.2.1 is outdated by 1.2.3
libdebian-installer 0.118 is outdated by 0.119
debconf 1.5.71 is outdated by 1.5.72
python:tblib 1.3.2 is outdated by 1.4.0
password-store 1.7.3 is now up to date
password-store 1.7.3 is outdated by 20190426.242
partman-jfs 56 is outdated by 57
rootskel 1.128 is outdated by 1.129
partman-basicfilesystems 146 is outdated by 147
choose-mirror 2.98 is outdated by 2.99
rootskel 1.128 is now up to date
base-installer 1.188 is now up to date
partman-basicfilesystems 146 is now up to date
netcfg 1.160 is outdated by 11.6
cdebconf 0.249 is now up to date
cdebconf-entropy 0.44 is now up to date
cdebconf-terminal 0.36 is now up to date
choose-mirror 2.98 is now up to date
debian-installer-utils 1.131 is now up to date
grub-installer 1.165 is now up to date
partman-basicmethods 69 is now up to date
partman-iscsi 61 is now up to date
partman-jfs 56 is now up to date
rescue 1.76 is now up to date
user-setup 1.81 is now up to date
hw-detect 1.137 is now up to date
partman-base 208 is now up to date
debmirror 2.32 is now up to date
makepasswd 1.10 is now up to date
cdebconf 0.248 is outdated by 0.249
debmirror 2.31 is outdated by 2.32
putty 0.70 is outdated by 0.71
cdebconf 0.248 is now up to date
base-installer 1.186 is outdated by 1.187
lintian 2.9.1 is outdated by 2.10.0
debconf 1.5.71 is now up to date
lintian 2.9.1 is now up to date
hw-detect 1.135 is outdated by 1.136
user-setup 1.80 is outdated by 1.81
debian-installer-utils 1.130 is outdated by 1.131
cdebconf-entropy 0.43 is outdated by 0.44
cdebconf-terminal 0.35 is outdated by 0.36
choose-mirror 2.97 is outdated by 2.98
partman-base 204 is outdated by 205
partman-basicmethods 68 is outdated by 69
partman-jfs 55 is outdated by 56
grub-installer 1.162 is outdated by 1.163
partman-basicfilesystems 144 is outdated by 145
partman-iscsi 59 is outdated by 60
rescue 1.75 is outdated by 1.76
cdebconf 0.247 is outdated by 0.248
rootskel 1.126 is outdated by 1.127
debconf 1.5.70 is outdated by 1.5.71
base-installer 1.186 is now up to date
partman-basicfilesystems 144 is now up to date
lintian 2.7.0 is outdated by 2.8.0
lintian 2.7.0 is now up to date
libdebian-installer 0.118 is now up to date
base-passwd 3.5.46 is now up to date
madison-lite 0.24 is now up to date
cdebconf 0.247 is now up to date
cdebconf-entropy 0.43 is now up to date
grub-installer 1.162 is now up to date
hw-detect 1.135 is now up to date
partman-base 204 is now up to date
partman-iscsi 59 is now up to date
partman-jfs 55 is now up to date
user-setup 1.80 is now up to date
netcfg 1.158 is outdated by 11.6
choose-mirror 2.97 is now up to date
debian-installer-utils 1.130 is now up to date
lintian 2.6.0 is outdated by 2.7.0
base-installer 1.185 is outdated by 1.186
libdebian-installer 0.117 is outdated by 0.118
base-passwd 3.5.45 is outdated by 3.5.46
madison-lite 0.23 is outdated by 0.24
cdebconf-entropy 0.42 is outdated by 0.43
grub-installer 1.161 is outdated by 1.162
partman-base 203 is outdated by 204
partman-iscsi 58 is outdated by 59
partman-jfs 54 is outdated by 55
user-setup 1.79 is outdated by 1.80
cdebconf 0.246 is outdated by 0.247
hw-detect 1.134 is outdated by 1.135
partman-basicfilesystems 143 is outdated by 144
lintian 2.6.0 is now up to date
choose-mirror 2.96 is outdated by 2.97
debian-installer-utils 1.129 is outdated by 1.130
httmock 1.3.0 is now up to date
debmirror 2.31 is now up to date
httmock 1.2.6 is outdated by 1.3.0
binfmt-support 2.2.0 is now up to date
libpipeline 1.5.1 is now up to date
debmirror 2.30 is outdated by 2.31
libpipeline 1.5.0 is outdated by 1.5.1
binfmt-support 2.1.8 is outdated by 2.2.0
lintian 2.5.123 is outdated by 2.5.124
lintian 2.5.123 is now up to date
lintian 2.5.122 is outdated by 2.5.123
debconf 1.5.70 is now up to date
lintian 2.5.122 is now up to date
grub-installer 1.161 is now up to date
telegnome 0.3.4 is now up to date
debconf 1.5.69 is outdated by 1.5.70
grub-installer 1.160 is outdated by 1.161
grub-installer 1.159 is outdated by 1.160
telegnome 0.3.3 is outdated by 0.3.4
man-db 2.8.5 is now up to date
debootstrap 1.0.114 is now up to date
rescue 1.75 is now up to date
lintian 2.5.120 is outdated by 2.5.121
lintian 2.5.120 is now up to date
partman-base 203 is now up to date
lintian 2.5.119 is outdated by 2.5.120
debootstrap 1.0.112 is outdated by 1.0.113
rescue 1.74 is outdated by 1.75
man-db 2.8.4 is outdated by 2.8.5
lintian 2.5.119 is now up to date
partman-base 202 is outdated by 203
lintian 2.5.118 is outdated by 2.5.119
base-installer 1.185 is now up to date
partman-basicfilesystems 143 is now up to date
debootstrap 1.0.112 is now up to date
netcfg 1.157 is outdated by 11.6
cdebconf 0.246 is now up to date
groff 1.22.4 is now up to date
grub-installer 1.159 is now up to date
libdebian-installer 0.117 is now up to date
lintian 2.5.118 is now up to date
os-prober 1.77 is now up to date
base-installer 1.184 is outdated by 1.185
partman-basicfilesystems 142 is outdated by 143
cdebconf 0.245 is outdated by 0.246
grub-installer 1.158 is outdated by 1.159
libdebian-installer 0.116 is outdated by 0.117
lintian 2.5.117 is outdated by 2.5.118
os-prober 1.76 is outdated by 1.77
groff 1.22.3 is outdated by 1.22.4
grub-efi-amd64-signed 1 is now up to date
grub-efi-arm64-signed 1 is now up to date
grub-efi-ia32-signed 1 is now up to date
grub-efi-amd64-signed was added to Raspbian Testing and/or assigned to cjwatson@debian.org
grub-efi-arm64-signed was added to Raspbian Testing and/or assigned to cjwatson@debian.org
grub-efi-ia32-signed was added to Raspbian Testing and/or assigned to cjwatson@debian.org
debootstrap 1.0.111 is outdated by 1.0.112
lintian 2.5.117 is now up to date
partconf 1.52 is now up to date
rootskel 1.126 is now up to date
lintian 2.5.116 is outdated by 2.5.117
exuberant-ctags 5.9svn20110310 is ignored
six 1.12.0 is now up to date
lintian 2.5.116 is now up to date
six 1.11.0 is outdated by 1.12.0
partconf 1.51 is outdated by 1.52
rootskel 1.125 is outdated by 1.126
lintian 2.5.115 is outdated by 2.5.116
choose-mirror 2.96 is now up to date
lintian 2.5.115 is now up to date
choose-mirror 2.95 is outdated by 2.96
debootstrap 1.0.111 is now up to date
lintian 2.5.114 is outdated by 2.5.115
debootstrap 1.0.110 is outdated by 1.0.111
lintian 2.5.114 is now up to date
lintian 2.5.113 is outdated by 2.5.114
lintian 2.5.113 is now up to date
python:nacl 1.3.0 is now up to date
lintian 2.5.112 is outdated by 2.5.113
debootstrap 1.0.110 is now up to date
lintian 2.5.112 is now up to date
lintian 2.5.111 is outdated by 2.5.112
cdebconf-entropy 0.42 is now up to date
iprutils 2.4.17.1 is now up to date
partman-basicfilesystems 142 is now up to date
debootstrap 1.0.109 is outdated by 1.0.110
partman-basicmethods 68 is now up to date
partman-jfs 54 is now up to date
rescue 1.74 is now up to date
cdebconf-terminal 0.35 is now up to date
partman-base 202 is now up to date
user-setup 1.79 is now up to date
python:nacl 1.2.1 is outdated by 1.3.0
netcfg 1.156 is outdated by 11.6
base-installer 1.184 is now up to date
grub-installer 1.158 is now up to date
hw-detect 1.134 is now up to date
partman-iscsi 58 is now up to date
cdebconf-entropy 0.41 is outdated by 0.42
iprutils 2.4.16.1 is outdated by 2.4.17.1
partman-basicmethods 67 is outdated by 68
partman-jfs 53 is outdated by 54
rescue 1.73 is outdated by 1.74
lintian 2.5.111 is now up to date
partman-base 201 is outdated by 202
partman-basicfilesystems 141 is outdated by 142
user-setup 1.78 is outdated by 1.79
cdebconf-terminal 0.34 is outdated by 0.35
hw-detect 1.133 is outdated by 1.134
base-installer 1.183 is outdated by 1.184
grub-installer 1.157 is outdated by 1.158
partman-iscsi 57 is outdated by 58
lintian 2.5.110 is outdated by 2.5.111
choose-mirror 2.95 is now up to date
openssh 7.9p1 is now up to date
lintian 2.5.110 is now up to date
partman-basicfilesystems 141 is now up to date
choose-mirror 2.94 is outdated by 2.95
lintian 2.5.109 is outdated by 2.5.110
py-macaroon-bakery 1.2.1 is now up to date
lintian 2.5.109 is now up to date
lintian 2.5.108 is outdated by 2.5.109
partman-basicfilesystems 140 is outdated by 141
haskell:shake 0.16.4 is outdated by 0.17
py-macaroon-bakery 1.1.4 is outdated by 1.2.0
lintian 2.5.108 is now up to date
lintian 2.5.107 is outdated by 2.5.108
choose-mirror 2.94 is now up to date
debian-installer-utils 1.129 is now up to date
lintian 2.5.107 is now up to date
base-installer 1.183 is now up to date
partman-iscsi 57 is now up to date
cdebconf 0.245 is now up to date
lintian 2.5.106 is outdated by 2.5.107
lintian 2.5.106 is now up to date
partman-base 201 is now up to date
partman-basicfilesystems 140 is now up to date
choose-mirror 2.93 is outdated by 2.94
debian-installer-utils 1.128 is outdated by 1.129
netcfg 1.155 is outdated by 11.6
partman-iscsi 56 is outdated by 57
py-macaroon-bakery 1.1.4 is now up to date
grub-installer 1.157 is now up to date
partconf 1.51 is now up to date
cdebconf 0.244 is outdated by 0.245
lintian 2.5.105 is outdated by 2.5.106
lintian 2.5.105 is now up to date
base-installer 1.182 is outdated by 1.183
lintian 2.5.104 is outdated by 2.5.105
partman-base 200 is outdated by 201
partman-basicfilesystems 139 is outdated by 140
partconf 1.50 is outdated by 1.51
grub-installer 1.156 is outdated by 1.157
lintian 2.5.103 is outdated by 2.5.104
choose-mirror 2.93 is now up to date
lintian 2.5.103 is now up to date
lintian 2.5.102 is outdated by 2.5.103
lintian 2.5.102 is now up to date
choose-mirror 2.91 is outdated by 2.93
debootstrap 1.0.109 is now up to date
lintian 2.5.101 is outdated by 2.5.102
lintian 2.5.101 is now up to date
debootstrap 1.0.108 is outdated by 1.0.109
lintian 2.5.99 is outdated by 2.5.100
kbd-chooser 1.71 is now up to date
dh-di 9 is now up to date
lintian 2.5.99 is now up to date
openssh 7.8p1 is now up to date
partman-basicmethods 67 is now up to date
rootskel 1.125 is now up to date
usb-discover 1.13 is now up to date
lintian 2.5.98 is outdated by 2.5.99
dh-di 8 is outdated by 9
kbd-chooser 1.70 is outdated by 1.71
partman-basicmethods 66 is outdated by 67
rootskel 1.124 is outdated by 1.125
usb-discover 1.12 is outdated by 1.13
lintian 2.5.97 is outdated by 2.5.98
partman-basicfilesystems 139 is now up to date
cdebconf-terminal 0.34 is now up to date
debootstrap 1.0.108 is now up to date
grub-installer 1.156 is now up to date
lintian 2.5.97 is now up to date
rescue 1.73 is now up to date
user-setup 1.78 is now up to date
py-macaroon-bakery 1.1.3 is outdated by 1.1.4
debootstrap 1.0.107 is outdated by 1.0.108
lintian 2.5.96 is outdated by 2.5.97
partman-iscsi 56 is now up to date
partman-jfs 53 is now up to date
netcfg 1.154 is outdated by 11.6
base-installer 1.182 is now up to date
debian-installer-utils 1.128 is now up to date
hw-detect 1.133 is now up to date
partman-base 200 is now up to date
cdebconf-terminal 0.33 is outdated by 0.34
grub-installer 1.155 is outdated by 1.156
rescue 1.72 is outdated by 1.73
user-setup 1.77 is outdated by 1.78
debootstrap 1.0.107 is now up to date
partman-iscsi 55 is outdated by 56
partman-jfs 52 is outdated by 53
partman-base 199 is outdated by 200
partman-basicfilesystems 138 is outdated by 139
debmirror 2.30 is now up to date
lintian 2.5.96 is now up to date
debian-installer-utils 1.127 is outdated by 1.128
hw-detect 1.132 is outdated by 1.133
base-installer 1.181 is outdated by 1.182
password-store 1.7.3 is now up to date
lintian 2.5.95 is outdated by 2.5.96
lintian 2.5.95 is now up to date
perl:filter 1.59 is now up to date
lintian 2.5.94 is outdated by 2.5.95
debmirror 2.29 is outdated by 2.30
man-db 2.8.4 is now up to date
perl:filter 1.58 is outdated by 1.59
grub-installer 1.155 is now up to date
password-store 1.7.2 is outdated by 1.7.3
debconf 1.5.69 is now up to date
cdebconf 0.244 is now up to date
grub-installer 1.154 is outdated by 1.155
man-db 2.8.3 is outdated by 2.8.4
lintian 2.5.94 is now up to date
debootstrap 1.0.106 is outdated by 1.0.107
debconf 1.5.68 is outdated by 1.5.69
lintian 2.5.93 is outdated by 2.5.94
cdebconf 0.243 is outdated by 0.244
debconf 1.5.68 is now up to date
debconf 1.5.67 is outdated by 1.5.68
lintian 2.5.93 is now up to date
lintian 2.5.92 is outdated by 2.5.93
perl:getargs-long 1.1012 is now up to date
perl:getargs-long 1.1011 is outdated by 1.1012
perl:getargs-long 1.1011 is now up to date
perl:getargs-long 1.1010 is outdated by 1.1011
perl:getargs-long 1.1010 is now up to date
debootstrap 1.0.106 is now up to date
lintian 2.5.92 is now up to date
haskell:shake 0.16.4 is now up to date
debootstrap 1.0.105 is outdated by 1.0.106
lintian 2.5.91 is outdated by 2.5.92
debootstrap 1.0.105 is now up to date
perl:getargs-long 1.1007 is outdated by 1.1008
debootstrap 1.0.104 is outdated by 1.0.105
debootstrap 1.0.104 is now up to date
lintian 2.5.91 is now up to date
password-store 1.7.2 is now up to date
lintian 2.5.90 is outdated by 2.5.91
debconf 1.5.67 is now up to date
password-store 1.7.1 is outdated by 1.7.2
lintian 2.5.89 is outdated by 2.5.90
debootstrap 1.0.101 is outdated by 1.0.102
choose-mirror 2.91 is now up to date
debconf 1.5.66 is outdated by 1.5.67
choose-mirror 2.90 is outdated by 2.91
debootstrap 1.0.101 is now up to date
trn 4.0 is ignored
lintian 2.5.89 is now up to date
trn4 is no longer maintained by cjwatson@debian.org and/or was removed from Raspbian Testing
trn 4.0 is outdated by 4.77
trn was added to Raspbian Testing and/or assigned to cjwatson@debian.org
debootstrap 1.0.100 is outdated by 1.0.101
lintian 2.5.88 is outdated by 2.5.89
debootstrap 1.0.100 is now up to date
lintian 2.5.88 is now up to date
debootstrap 1.0.99 is outdated by 1.0.100
lintian 2.5.87 is outdated by 2.5.88
lintian 2.5.87 is now up to date
debootstrap 1.0.99 is now up to date
lintian 2.5.86 is outdated by 2.5.87
iprutils 2.4.16.1 is now up to date
lintian 2.5.86 is now up to date
debootstrap 1.0.97 is outdated by 1.0.98
iprutils 2.4.15.1 is outdated by 2.4.16.1
lintian 2.5.85 is outdated by 2.5.86
debootstrap 1.0.97 is now up to date
lintian 2.5.85 is now up to date
lintian 2.5.84 is outdated by 2.5.85
lintian 2.5.84 is now up to date
lintian 2.5.83 is outdated